/** HTML object overrides **/
	
body {
    background: #1A1E1D url('../images/background.jpg') no-repeat center top;
	background-color:#1A1E1D;
 }

/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = # **/

h1, h2, h3, h4, h5, h6 {
	color: #003F7A;
	font-family: Arial, Helvetica, sans-serif;
}

.block h2 {
    font-size: 18px;
    letter-spacing: 0;
    margin: 0;
}

#postscript-one h6, .phone-highlight {
	color:#003F7A;
}

div#postscript-wrapper div.views-field-created {
	color: #7C7F80;
}

body.node-type-product h1#page-title {
	border-bottom: 1px dotted #CCCCCC;
}

#iframecontainer { width:880px; height:1000px; margin:auto; }

#outerdiv {
width:880px;
height:1000px;
overflow:hidden;
position:relative;
}
#innerdiv {
position:absolute;
top:-185px;
left:-205px;
width:1085px;
height:1185px;
}

/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

/* change the left padding to centre the menu */
#primarylinks ul {
	padding-left:14px;
}

/* this selector needs to be changed to the id of whichever menu items have a drop-down menu */
#om-leaf-om-u1-979373787-2 {
	z-index:999;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
	background-color:#006889;
	width:485px;
	min-width:485px;
	z-index:9999;
	position:absolute;
	top:44px;
	left:-45px;
	margin:0;
	padding:10px;
	text-align:left;
	border-radius: 3px;
}

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	width:140px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #003260;
	height:690px;
}

/* remove left padding from first block */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1 {
	padding-left:0;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1{
	width:140px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #003260;
	height:690px;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6 {
	position:absolute;
	width:140px;
	left:340px;
	height:auto;
	border:none;
	padding-left:3px;
}

#primarylinks ul li a:hover {
	background: #003260; /* Old browsers */
	background: -moz-linear-gradient(top,  #003260 0%, #006889 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003260), color-stop(100%,#006889)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #003260 0%,#006889 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #003260 0%,#006889 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #003260 0%,#006889 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #003260 0%,#006889 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003260', endColorstr='#006889',GradientType=0 ); /* IE6-9 */
}

/* background colour for primary link rollover on dropdown */
#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:#41BCD1;
	height:auto;
}

/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	overflow:hidden;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul {
	margin:0;
	padding:0 0 0 5px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	margin:0;
	padding:0;
}

/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
	overflow:hidden;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0 0 0 5px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}


#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}


/* Spacing */
#primarylinks ul li h3 {
    color: #98c4ca;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

#primarylinks ul li h4 {
    color: #D3D5DF;
    margin: 10px 0;
    padding: 0;
}



/* ########################################################## */
/* #### HEADER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper,
#footer-wrapper-wrapper {
	background-color:none;
	
}
#site-header-wrapper {
	margin-top: 0em;
}

#site-header {
	margin-top: 27px;
	margin-bottom: 12px;
}

#branding {
	margin-left:0;
}	

#primarylinks-wrapper, #postscript-wrapper-wrapper {
	background-color:transparent;
}

#primarylinks {
	background-color: rgba(0, 63, 122, 0.8);
    background-repeat: repeat;
    color:#fff;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
	text-shadow: 0 2px 2px rgba(7, 44, 89, 0.8);
}

#primarylinks ul li a, #primarylinks ul li a:link, #primarylinks ul li a:active, #primarylinks ul li a:visited, #primarylinks ul li a:hover {
	color:#fff;
}

#postscript-wrapper {
    background-color:rgba(255, 255, 255, 0.9);
	background-repeat:repeat;
    color: #000000;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

#branding {
    margin-top: -10px;
	margin-bottom:-12px;
}

#yamaha-branding {
    margin-left: 10px;
    padding-bottom: 24px;
    padding-top: 20px;
    text-align: right;
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 6px 15px 6px;
}

.search-results h2 {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-size:1.2em;
	letter-spacing:normal;
	margin:20px 0 0 0;
	padding:0;
}

div.view-id-product_groups table.views-view-grid td div.view_products_title,
div.view-id-products table.views-view-grid td h2 {
	font-weight: normal;
	color: #FFFFFF;
	background: #555555;
	font-size: 1em;
	font-family: Verdana,Helvetica,Arial,sans-serif;
}


/* ########################################################## */
/* #### Postscript title colours ################################### */
/* ########################################################## */
div.block-ydp_dealer_details a, div.block-ydp_dealer_details a:link, div.block-ydp_dealer_details a:active, div.block-ydp_dealer_details a:visited
{color:#003F7A;}

h2 a:link, h2 a:visited, h2 a:active
{color:#003F7A;}

div#postscript-wrapper div.more-link a
{color:#003F7A;}


div#postscript-wrapper .block p
{color:#333333;}

div#postscript-wrapper div.more-link:after
{color:#BA0101;}

#postscript-wrapper #postscript-one, #postscript-wrapper #postscript-two, #postscript-wrapper #postscript-three {
	border-right: 1px dotted #7C7F80;
    margin-right: 0;
    padding-right: 10px;
    width: 219px;
	height:auto;
}

#postscript-wrapper #postscript-one {
	height:400px;
}

div#postscript-wrapper div.views-field-title, div#postscript-wrapper div.views-field-title a, div#postscript-wrapper div.views-field-title a:link, div#postscript-wrapper div.views-field-title a:active, div#postscript-wrapper div.views-field-title a:visited
{color:#333333;}

/* more link arrows */
div#postscript-wrapper div.more-link:after  
{color:#003B94;}

div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #fff;
}

div#postscript-wrapper div.more-link:after {
   	content:"";
	border-style:solid;
    /* reduce the damage in FF3.0 */
    display:inline-block; 
    width:0;
	right:-10px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:5px 0 5px 7px;
	border-color:transparent #3C91C1;
	margin-bottom: -0.1em;
}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:transparent;
	height:auto;
}

/* ########################################################## */
/* #### Main Page Rotator ################################### */
/* ########################################################## */


#toolbar {
	background: #65696a; /* Old browsers */
	background: -moz-linear-gradient(top,  #65696a 0%, #9d9f9f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#65696a), color-stop(100%,#9d9f9f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #65696a 0%,#9d9f9f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #65696a 0%,#9d9f9f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #65696a 0%,#9d9f9f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #65696a 0%,#9d9f9f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65696a', endColorstr='#9d9f9f',GradientType=0 ); /* IE6-9 */
	border: 1px solid #FFFFFF;
	width: 958px;
}

#main-content-container {
    background: none repeat scroll 0 0 #FFFFFF;
    -webkit-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);   
	margin-bottom: 1.5em;
    margin-top: -15px;
}

#fuzzysearch-box-form input.form-submit {
    background-color: transparent;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 0.9em;
    margin-right: -5px;
    padding: 0;
}

#main-content {
	margin:0;
}

#narrowbaseplate {
	margin: 0 auto;
    width: 960px;
    -webkit-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4); 
	height:auto;
}

/* ########################################################## */
/* #### Wrapper ############################################# */
/* ########################################################## */

#main-wrapper.grid-16 {
    margin: 20px 40px;
    width: 880px;
    z-index: 1;
}

div#postscript-wrapper div.views-field-title {
    font-weight: bold;
    text-transform:capitalize;
}

div#postscript-wrapper #postscript-four div.more-link {
    margin-bottom: 0.75em;
    margin-top:-11px;
    text-align: left;
	
}

/* ########################################################## */
/* #### FOOTER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper, #footer-wrapper-wrapper {
	background:none;
}

#footer-wrapper-wrapper {
    background-color:rgba(255, 255, 255, 0.9);
	background-repeat:repeat;
}

#footer-first {
    margin-left: 0;
    padding: 5px 15px 0px 5px;
}

#footer-last {
	display:block;
	clear:both;
	text-align:center;
	margin: 0;
    padding: 0px 10px 5px 10px;
}

#footer-last ul {
	padding-top:10px;
}

#footer-last ul li {
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0 7px 0 3px;
	border-right:1px solid #007F93;
}

#footer-last ul li.last {
	border:none;
}

li a.active {
    color: #003B94;
}

a, a:link, a:active, a:visited {
    color: #003B94;
    text-decoration: underline;
}

a:active, a.active {
    color: #003B94;
    text-decoration: none;
}


#footer-message {
    color: #65696a;
    text-align: center;
	margin: 15px 0 0;
}

#footer-wrapper a {
    color: #000000;
    text-decoration: underline;
}

#copyright-wrapper a {
	color:#65696a;}

/*********** Form Half Width *************/

div#node-webform-217, div#node-webform-216 {
	display: block;
    float: left;
    width: 400px;
}

.node-type-page #page-images:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* Form Half Width End */

/* ########################################################## */
/* #### PAGES ############################################### */
/* ########################################################## */

h1#page-title {
    line-height: 0.9em;
}

#node-page-290 #page-images {
	margin-right: 50px;
    width: 210px;
}

#node-page-290 img {float:right;
	margin-right: -5px;}

#node-page-290 .field-type-filefield
{float:right;
	width:440px;}

 #node-page-288 img {
	 float:right;
	}

#node-page-288 .field-type-filefield
{float:right;
	width:440px;}

#node-1172 {
    width:665px;
}

#block-block-3, #block-block-4  {
	position:absolute;
	bottom:0px;
}

#block-block-2, #block-block-5 {
	position:absolute;
	bottom:65px;
}

#block-block-19 {
	padding-top:8px;
}

#block-block-15 {
	text-align:center;
	height:69px;
}

#node-page-3 img {
	width:440px;
	margin-left:40px;
	float:right;
	margin-bottom:20px;
}

/* ########################################################## */
/* #### Non Yamaha Footer  #################################### */
/* ########################################################## */
#block-block-15 {
    margin: 5px 0 5px;
    padding: 0;
    text-align: center;
}

#block-block-15 img {
    margin: 10px 0;
    padding: 0 20px;
}

/* ########################################################## */
/* #### PRE-OWNED PRODUCTS ################################## */
/* ########################################################## */

.node-type-product-stock ul {
	margin-bottom:20px;
}

.node-type-product-stock #price p.current-price {
	font-weight:700;
}

.node-type-product-stock img.imagecache-half-width {
	border:1px solid #CCC;
}

.node-type-product-stock a.no-padding img.imagecache-thumb-small {
	margin-right:0;
}

.node-type-product-stock #stock-additional-info,
#block-block-21 {
	background-color:#FFF6F0;
	border:1px solid #FFE1CC;
	margin-bottom:20px;
	padding:10px 20px 20px 20px;
}

.node-type-product-stock #stock-additional-info h2, 
.node-type-product-stock #stock-additional-info h3, 
.node-type-product-stock #stock-additional-info h4, 
.node-type-product-stock #stock-additional-info h5, 
.node-type-product-stock #stock-additional-info h6,
#block-block-21 h2 {
	font-size:14px;
	margin:10px 0 0 0;
	padding:0;
}

.node-type-product-stock #stock-additional-info p {
	margin:0;
	padding:0;
}


/* ########################################################## */
/* #### BOATS ############################################### */
/* ########################################################## */

.boats-section {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.boats-section img {
	float:left;
	border:1px solid #CCC;
}

.boats-section .text {
	margin-left:347px;
}

.boats-section .text-heading {
	font-weight:bold;
	font-size:1.2em;
}

.boats-section p {
	margin:5px 0;
	padding:0;
}

/* ########################################################## */
/* #### SERVICE ############################################# */
/* ########################################################## */

#node-page-2 #service-images {
	width:440px;
	margin-left:40px;
	float:right;
}

#node-page-2 #node-webform-216 {
	margin-bottom:25px;
}

#node-page-2 p {
	width:auto;
}

#node-page-2 #service-content {
	clear:left;
}

/* ########################################################## */
/* #### STEFAN BOAT RANGE PAGE STYLES ####################### */
/* ########################################################## */

table.boat
{	border-collapse:collapse; 
	border:0px; 
	width:100%;
	padding:0;
	margin:10px 0px 10px 0px;
}

table.boat td
{	border-collapse:collapse;
	padding:5px;
	border-bottom: 1px solid #CCCCCC;
}

table.boat .header
{	text-align:left;
	font-size: 1.2em;
	background-color:#CCCCCC;
	color:#003F7A;
	text-transform:uppercase;
	padding:5px;
	border-top: 10px solid #fff;
}

table.boat h5
{	margin: 0;
	text-transform:uppercase;
}

table.boat ul
{	margin-bottom: 0;
}